/* Class = "NSTableColumn"; headerCell.title = "Domain Name"; ObjectID = "444"; */
"Domain Name" = "Domain Name";

/* Class = "NSPopUpButton"; designAccessibilityDescription = "backups to keep"; ObjectID = "884"; */
"backups to keep" = "backups to keep";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "885"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "50"; ObjectID = "886"; */
"50" = "50";

/* Class = "NSMenuItem"; title = "10"; ObjectID = "887"; */
"10" = "10";

/* Class = "NSMenuItem"; title = "100"; ObjectID = "888"; */
"100" = "100";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "889"; */
"All" = "All";

/* Class = "NSPopUpButton"; designAccessibilityDescription = "backup interval"; ObjectID = "892"; */
"backup interval" = "backup interval";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "893"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Day"; ObjectID = "894"; */
"Day" = "Day";

/* Class = "NSMenuItem"; title = "Month"; ObjectID = "895"; */
"Month" = "Month";

/* Class = "NSMenuItem"; title = "Week"; ObjectID = "896"; */
"Week" = "Week";

/* Class = "NSButtonCell"; title = "Check for updates:"; ObjectID = "1027"; */
"Check for updates:" = "Check for updates:";

/* Class = "NSButtonCell"; title = "Check Now"; ObjectID = "1028"; */
"Check Now" = "Check Now";

/* Class = "NSButtonCell"; title = "Include Beta versions"; ObjectID = "1030"; */
"Include Beta versions" = "Include Beta versions";

/* Class = "NSTextFieldCell"; title = "Backup Folder"; ObjectID = "1055"; */
"Backup Folder" = "Backup Folder";

/* Class = "NSButtonCell"; title = "Enable Automatic Data File Backups"; ObjectID = "1056"; */
"Enable Automatic Data File Backups" = "Enable Automatic Data File Backups";

/* Class = "NSTextFieldCell"; title = "Keep"; ObjectID = "1058"; */
"Keep" = "Keep";

/* Class = "NSTextFieldCell"; title = "Perform backup every"; ObjectID = "1062"; */
"Perform backup every" = "Perform backup every";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1064"; */
"Text Cell" = "Text Cell";

/* Class = "NSButton"; designAccessibilityDescription = "help"; ObjectID = "1093"; */
"help" = "help";

/* Class = "NSTextFieldCell"; title = "Last Check:"; ObjectID = "1097"; */
"Last Check:" = "Last Check:";

/* Class = "NSTextFieldCell"; title = "Software Update ran successfully."; ObjectID = "1099"; */
"Software Update ran successfully." = "Software Update ran successfully.";

/* Class = "NSTextFieldCell"; title = "You can check for updates manually or allow 1Password to check after opening."; ObjectID = "1101"; */
"You can check for updates manually or allow 1Password to check after opening." = "You can check for updates manually or allow 1Password to check after opening.";

/* Class = "NSTextFieldCell"; title = "Tuesday, May 6, 2008 10:38 PM"; ObjectID = "1103"; */
"Tuesday, May 6, 2008 10:38 PM" = "Tuesday, May 6, 2008 10:38 PM";

/* Class = "NSPopUpButton"; designAccessibilityDescription = "update interval"; ObjectID = "1105"; */
"update interval" = "update interval";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1107"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Daily"; ObjectID = "1108"; */
"Daily" = "Daily";

/* Class = "NSMenuItem"; title = "Weekly"; ObjectID = "1109"; */
"Weekly" = "Weekly";

/* Class = "NSMenuItem"; title = "Monthly"; ObjectID = "1110"; */
"Monthly" = "Monthly";

/* Class = "NSButton"; designAccessibilityDescription = "help"; ObjectID = "1160"; */
"help" = "help";

/* Class = "NSTextFieldCell"; title = "Avoid Autosave on These Domains:"; ObjectID = "1163"; */
"Avoid Autosave on These Domains:" = "Avoid Autosave on These Domains:";

/* Class = "NSButtonCell"; title = "Enable Autosave of Logins in browser"; ObjectID = "1165"; */
"Enable Autosave of Logins in browser" = "Enable Autosave of Logins in browser";

/* Class = "NSButton"; designAccessibilityDescription = "help"; ObjectID = "1222"; */
"help" = "help";

/* Class = "NSTextFieldCell"; title = "Beta versions check for updates on every launch"; ObjectID = "1256"; */
"Beta versions check for updates on every launch" = "Beta versions check for updates on every launch";

/* Class = "NSMenuItem"; title = "Show In Finder"; ObjectID = "1268"; */
"Show In Finder" = "Show In Finder";

/* Class = "NSButtonCell"; title = "Enable additional browser extensions"; ObjectID = "1318"; */
"Enable additional browser extensions" = "Enable additional browser extensions";

/* Class = "NSMenuItem"; title = "Move Data File To Another Folder..."; ObjectID = "1338"; */
"Move Data File To Another Folder..." = "Move Data File To Another Folder...";

/* Class = "NSTextFieldCell"; title = "Data File"; ObjectID = "1347"; */
"Data File" = "Data File";

/* Class = "NSButtonCell"; title = "Lock when sleeping"; ObjectID = "1355"; */
"Lock when sleeping" = "Lock when sleeping";

/* Class = "NSButtonCell"; title = "Lock after"; ObjectID = "1357"; */
"Lock after" = "Lock after";

/* Class = "NSTextFieldCell"; title = "minutes of computer inactivity"; ObjectID = "1361"; */
"minutes of computer inactivity" = "minutes of computer inactivity";

/* Class = "NSTextFieldCell"; title = "Master Password"; ObjectID = "1363"; */
"Master Password" = "Master Password";

/* Class = "NSButtonCell"; title = "Change Master Password..."; ObjectID = "1365"; */
"Change Master Password..." = "Change Master Password...";

/* Class = "NSWindow"; title = "Window"; ObjectID = "1390"; */
"Window" = "Window";

/* Class = "NSTextFieldCell"; title = "Current Password:"; ObjectID = "1393"; */
"Current Password:" = "Current Password:";

/* Class = "NSTextFieldCell"; title = "New Password:"; ObjectID = "1397"; */
"New Password:" = "New Password:";

/* Class = "NSTextFieldCell"; title = "Verify:"; ObjectID = "1399"; */
"Verify:" = "Verify:";

/* Class = "NSButtonCell"; title = "Change Password"; ObjectID = "1405"; */
"Change Password" = "Change Password";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "1407"; */
"Cancel" = "Cancel";

/* Class = "NSButtonCell"; title = "Lock when screen saver is activated"; ObjectID = "1430"; */
"Lock when screen saver is activated" = "Lock when screen saver is activated";

/* Class = "NSButtonCell"; title = "Disable automatic unlock for 1Password"; ObjectID = "1439"; */
"Disable automatic unlock for 1Password" = "Disable automatic unlock for 1Password";

/* Class = "NSButtonCell"; title = "Disable automatic unlock for all applications"; ObjectID = "1441"; */
"Disable automatic unlock for all applications" = "Disable automatic unlock for all applications";

/* Class = "NSTextFieldCell"; title = "Auto-Lock"; ObjectID = "1449"; */
"Auto-Lock" = "Auto-Lock";

/* Class = "NSTextFieldCell"; title = "Unlocking"; ObjectID = "1451"; */
"Unlocking" = "Unlocking";

/* Class = "NSTextFieldCell"; title = "Password Hint:"; ObjectID = "1479"; */
"Password Hint:" = "Password Hint:";

/* Class = "NSButtonCell"; title = "Never prompt for master password"; ObjectID = "1488"; */
"Never prompt for master password" = "Never prompt for master password";

/* Class = "NSTextFieldCell"; title = "Save master password in login keychain"; ObjectID = "1493"; */
"Save master password in login keychain" = "Save master password in login keychain";

/* Class = "NSTextFieldCell"; title = "Clipboard Security"; ObjectID = "1533"; */
"Clipboard Security" = "Clipboard Security";

/* Class = "NSButtonCell"; title = "Clear values copied to clipboard after"; ObjectID = "1535"; */
"Clear values copied to clipboard after" = "Clear values copied to clipboard after";

/* Class = "NSTextFieldCell"; title = "123"; ObjectID = "1539"; */
"123" = "123";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "1541"; */
"seconds" = "seconds";

/* Class = "NSMenuItem"; title = "Show In Finder"; ObjectID = "1618"; */
"Show In Finder" = "Show In Finder";

/* Class = "NSTextFieldCell"; title = "if data was changed"; ObjectID = "1626"; */
"if data was changed" = "if data was changed";

/* Class = "NSTextFieldCell"; title = "backup files"; ObjectID = "1628"; */
"backup files" = "backup files";

/* Class = "NSButtonCell"; title = "Backup Now"; ObjectID = "1632"; */
"Backup Now" = "Backup Now";

/* Class = "NSMenuItem"; title = "Choose Another Data File..."; ObjectID = "1635"; */
"Choose Another Data File..." = "Choose Another Data File...";

/* Class = "NSButtonCell"; title = "Choose Another…"; ObjectID = "1642"; */
"Choose Another…" = "Choose Another…";

/* Class = "NSButtonCell"; title = "Use caching to load data file faster"; ObjectID = "1690"; */
"Use caching to load data file faster" = "Use caching to load data file faster";

/* Class = "NSButtonCell"; title = "Use multiple threads to load data file faster"; ObjectID = "1692"; */
"Use multiple threads to load data file faster" = "Use multiple threads to load data file faster";

/* Class = "NSTextFieldCell"; title = "Data File"; ObjectID = "1696"; */
"Data File" = "Data File";

/* Class = "NSTextFieldCell"; title = "May not improve performance on fast solid-state hard drives"; ObjectID = "1698"; */
"May not improve performance on fast solid-state hard drives" = "May not improve performance on fast solid-state hard drives";

/* Class = "NSTextFieldCell"; title = "Will create a cache file in ~/Library/Application Support/1Password/Cache"; ObjectID = "1700"; */
"Will create a cache file in ~/Library/Application Support/1Password/Cache" = "Will create a cache file in ~/Library/Application Support/1Password/Cache";

/* Class = "NSButtonCell"; title = "Clear Cache"; ObjectID = "1703"; */
"Clear Cache" = "Clear Cache";

/* Class = "NSButtonCell"; title = "Rebuild Data File"; ObjectID = "1708"; */
"Rebuild Data File" = "Rebuild Data File";

/* Class = "NSButtonCell"; title = "Submit automatically after filling a Login (Autosubmit)"; ObjectID = "1720"; */
"Submit automatically after filling a Login (Autosubmit)" = "Submit automatically after filling a Login (Autosubmit)";

/* Class = "NSTextFieldCell"; title = "Fill Login keyboard shortcut:"; ObjectID = "1721"; */
"Fill Login keyboard shortcut:" = "Fill Login keyboard shortcut:";

/* Class = "NSTextFieldCell"; title = "Show extension popup keyboard shortcut:"; ObjectID = "1723"; */
"Show extension popup keyboard shortcut:" = "Show extension popup keyboard shortcut:";

/* Class = "NSTextFieldCell"; title = "Login Options"; ObjectID = "1725"; */
"Login Options" = "Login Options";

/* Class = "NSButtonCell"; title = "Download missing previews"; ObjectID = "1732"; */
"Download missing previews" = "Download missing previews";

/* Class = "NSButtonCell"; title = "Remove all previews..."; ObjectID = "1733"; */
"Remove all previews..." = "Remove all previews...";

/* Class = "NSTextFieldCell"; title = "Login Previews"; ObjectID = "1734"; */
"Login Previews" = "Login Previews";

/* Class = "NSButtonCell"; title = "Automatically download icons and previews for new Logins"; ObjectID = "1735"; */
"Automatically download icons and previews for new Logins" = "Automatically download icons and previews for new Logins";

/* Class = "NSTextFieldCell"; title = "Display in Sidebar"; ObjectID = "1745"; */
"Display in Sidebar" = "Display in Sidebar";

/* Class = "NSButtonCell"; title = "      Folders"; ObjectID = "1747"; */
"      Folders" = "      Folders";

/* Class = "NSButtonCell"; title = "      Tags"; ObjectID = "1753"; */
"      Tags" = "      Tags";

/* Class = "NSButtonCell"; title = "      Accounts"; ObjectID = "1755"; */
"      Accounts" = "      Accounts";

/* Class = "NSButtonCell"; title = "      Identities"; ObjectID = "1757"; */
"      Identities" = "      Identities";

/* Class = "NSButtonCell"; title = "      Secure Notes"; ObjectID = "1759"; */
"      Secure Notes" = "      Secure Notes";

/* Class = "NSButtonCell"; title = "      Software"; ObjectID = "1761"; */
"      Software" = "      Software";

/* Class = "NSButtonCell"; title = "      Wallet"; ObjectID = "1763"; */
"      Wallet" = "      Wallet";

/* Class = "NSButtonCell"; title = "      Generated Passwords"; ObjectID = "1765"; */
"      Generated Passwords" = "      Generated Passwords";

/* Class = "NSTextFieldCell"; title = "Specifically disables the lock and unlock animations"; ObjectID = "1794"; */
"Specifically disables the lock and unlock animations" = "Specifically disables the lock and unlock animations";

/* Class = "NSButtonCell"; title = "Disable Animations"; ObjectID = "1795"; */
"Disable Animations" = "Disable Animations";

/* Class = "NSTextFieldCell"; title = "Enable autosave above to edit."; ObjectID = "1799"; */
"Enable autosave above to edit." = "Enable autosave above to edit.";

/* Class = "NSButton"; designAccessibilityDescription = "help"; ObjectID = "1801"; */
"help" = "help";

/* Class = "NSButton"; designAccessibilityDescription = "help"; ObjectID = "1804"; */
"help" = "help";

/* Class = "NSButtonCell"; title = "Move to Dropbox..."; ObjectID = "1847"; */
"Move to Dropbox..." = "Move to Dropbox...";

/* Class = "NSTextFieldCell"; title = "Show Growl Notifications for common background events"; ObjectID = "1868"; */
"Show Growl Notifications for common background events" = "Show Growl Notifications for common background events";

/* Class = "NSButtonCell"; title = "Show Growl Notifications"; ObjectID = "1869"; */
"Show Growl Notifications" = "Show Growl Notifications";

/* Class = "NSButtonCell"; title = "Install Extensions"; ObjectID = "1951"; */
"Install Extensions" = "Install Extensions";

/* Class = "NSTextFieldCell"; title = "1Password extensions are available for the most popular web browsers, including Safari 5.1, Firefox, and Google Chrome."; ObjectID = "1993"; */
"1Password extensions are available for the most popular web browsers, including Safari 5.1, Firefox, and Google Chrome." = "1Password extensions are available for the most popular web browsers, including Safari 5.1, Firefox, and Google Chrome.";

/* Class = "NSTextFieldCell"; title = "Enabling additional browser extensions adds support for Safari 5.0, OmniWeb, DevonAgent, NetNewsWire, and Fluid."; ObjectID = "2017"; */
"Enabling additional browser extensions adds support for Safari 5.0, OmniWeb, DevonAgent, NetNewsWire, and Fluid." = "Enabling additional browser extensions adds support for Safari 5.0, OmniWeb, DevonAgent, NetNewsWire, and Fluid.";

